## coq-corn 8.13.0

=== debian/changelog ===
coq-corn (8.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014955)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 12:04:14 +0200
