=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
@@ -11,7 +11,7 @@
                dh-ocaml,
                libcoq-bignums,
                libcoq-math-classes,
-               libcoq-ocaml-dev,
+               libcoq-core-ocaml-dev,
                libcoq-stdlib
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-corn
 Vcs-Git: https://salsa.debian.org/ocaml-team/coq-corn.git
