=== debian/watch ===
version=4
https://github.com/coq-community/corn/tags .*/([\d\.]+).tar.gz
