## coq-corn 8.19.0

=== debian/changelog ===
coq-corn (8.19.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 22:14:33 +0200

coq-corn (8.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 14:52:01 +0200
