## coq-corn 8.19.0+ds1

=== debian/changelog ===
coq-corn (8.19.0+ds1-2) unstable; urgency=medium

  * Fix d/watch

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:55:44 +0100

coq-corn (8.19.0+ds1-1) unstable; urgency=medium

  * Use coq-corn's upstream sources instead of coq-math-classes'
    (Closes: #1070787).
  * Make d/watch mangle +ds* prefixes.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 May 2024 17:45:21 +0200
