=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_clean:
	find . -name "*.aux" -delete
	find . -name "*.glob" -delete
	find . -name "*.vo*" -delete
	rm -f .lia.cache .Makefile.d
	rm -f Make Makefile Makefile.conf

override_dh_auto_configure:
	./configure.sh
