=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds?//,repacksuffix=+ds1 \
https://github.com/coq-community/corn/tags .*/([\d\.]+).tar.gz
