=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
                libcoq-bignums,
+	       libcoq-elpi,
                libcoq-math-classes,
                libcoq-core-ocaml-dev,
                libcoq-stdlib
